=== tests/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# tests/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# Copyright (C) 2001, 2002, 2003 Free Software Foundation, Inc.
#
# This file is part of Libgcrypt.
#
# Libgcrypt is free software; you can redistribute it and/or modify
# it under the terms of the GNU Lesser General Public License as
# published by the Free Software Foundation; either version 2.1 of
# the License, or (at your option) any later version.
#
# Libgcrypt is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU Lesser General Public License for more details.
#
# You should have received a copy of the GNU Lesser General Public
# License along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA

SOURCES = ac.c basic.c benchmark.c keygen.c prime.c pubkey.c random.c register.c t-mpi-bit.c testapi.c tsexp.c

srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/libgcrypt
pkglibdir = $(libdir)/libgcrypt
pkgincludedir = $(includedir)/libgcrypt
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = i486-pc-linux-gnu
EXTRA_PROGRAMS = testapi$(EXEEXT)
noinst_PROGRAMS = $(am__EXEEXT_1)
subdir = tests
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in ChangeLog
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/libtool.m4 \
	$(top_srcdir)/acinclude.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
am__EXEEXT_1 = prime$(EXEEXT) register$(EXEEXT) ac$(EXEEXT) \
	basic$(EXEEXT) tsexp$(EXEEXT) keygen$(EXEEXT) pubkey$(EXEEXT) \
	benchmark$(EXEEXT) random$(EXEEXT) t-mpi-bit$(EXEEXT)
PROGRAMS = $(noinst_PROGRAMS)
ac_SOURCES = ac.c
ac_OBJECTS = ac.$(OBJEXT)
ac_LDADD = $(LDADD)
ac_DEPENDENCIES = ../src/libgcrypt.la
basic_SOURCES = basic.c
basic_OBJECTS = basic.$(OBJEXT)
basic_LDADD = $(LDADD)
basic_DEPENDENCIES = ../src/libgcrypt.la
benchmark_SOURCES = benchmark.c
benchmark_OBJECTS = benchmark.$(OBJEXT)
benchmark_LDADD = $(LDADD)
benchmark_DEPENDENCIES = ../src/libgcrypt.la
keygen_SOURCES = keygen.c
keygen_OBJECTS = keygen.$(OBJEXT)
keygen_LDADD = $(LDADD)
keygen_DEPENDENCIES = ../src/libgcrypt.la
prime_SOURCES = prime.c
prime_OBJECTS = prime.$(OBJEXT)
prime_LDADD = $(LDADD)
prime_DEPENDENCIES = ../src/libgcrypt.la
pubkey_SOURCES = pubkey.c
pubkey_OBJECTS = pubkey.$(OBJEXT)
pubkey_LDADD = $(LDADD)
pubkey_DEPENDENCIES = ../src/libgcrypt.la
random_SOURCES = random.c
random_OBJECTS = random.$(OBJEXT)
random_LDADD = $(LDADD)
random_DEPENDENCIES = ../src/libgcrypt.la
register_SOURCES = register.c
register_OBJECTS = register.$(OBJEXT)
register_LDADD = $(LDADD)
register_DEPENDENCIES = ../src/libgcrypt.la
t_mpi_bit_SOURCES = t-mpi-bit.c
t_mpi_bit_OBJECTS = t-mpi-bit.$(OBJEXT)
t_mpi_bit_LDADD = $(LDADD)
t_mpi_bit_DEPENDENCIES = ../src/libgcrypt.la
testapi_SOURCES = testapi.c
testapi_OBJECTS = testapi.$(OBJEXT)
testapi_LDADD = $(LDADD)
testapi_DEPENDENCIES = ../src/libgcrypt.la
tsexp_SOURCES = tsexp.c
tsexp_OBJECTS = tsexp.$(OBJEXT)
tsexp_LDADD = $(LDADD)
tsexp_DEPENDENCIES = ../src/libgcrypt.la
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
#DEP_FILES = ./$(DEPDIR)/ac.Po ./$(DEPDIR)/basic.Po \
#	./$(DEPDIR)/benchmark.Po ./$(DEPDIR)/keygen.Po \
#	./$(DEPDIR)/prime.Po ./$(DEPDIR)/pubkey.Po \
#	./$(DEPDIR)/random.Po ./$(DEPDIR)/register.Po \
#	./$(DEPDIR)/t-mpi-bit.Po ./$(DEPDIR)/testapi.Po \
#	./$(DEPDIR)/tsexp.Po
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = ac.c basic.c benchmark.c keygen.c prime.c pubkey.c random.c \
	register.c t-mpi-bit.c testapi.c tsexp.c
DIST_SOURCES = ac.c basic.c benchmark.c keygen.c prime.c pubkey.c \
	random.c register.c t-mpi-bit.c testapi.c tsexp.c
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/ed/misc/libgcrypt11-1.2.3/missing --run aclocal-1.9
AMDEP_FALSE = 
AMDEP_TRUE = #
AMTAR = ${SHELL} /home/ed/misc/libgcrypt11-1.2.3/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/ed/misc/libgcrypt11-1.2.3/missing --run autoconf
AUTOHEADER = ${SHELL} /home/ed/misc/libgcrypt11-1.2.3/missing --run autoheader
AUTOMAKE = ${SHELL} /home/ed/misc/libgcrypt11-1.2.3/missing --run automake-1.9
AWK = gawk
CC = cc
CCAS = cc
CCASFLAGS = -g -Wall -O2
CCDEPMODE = depmode=none
CFLAGS = -g -Wall -O2 -Wall
CPP = cc -E
CPPFLAGS = 
CROSS_COMPILING_FALSE = 
CROSS_COMPILING_TRUE = #
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=none
CXXFLAGS = -g -Wall -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GCRYPT_CIPHERS =  arcfour.lo blowfish.lo cast5.lo des.lo rijndael.lo twofish.lo serpent.lo rfc2268.lo
GCRYPT_DIGESTS =  crc.lo md4.lo md5.lo sha256.lo sha512.lo tiger.lo rmd160.lo sha1.lo
GCRYPT_PUBKEY_CIPHERS =  dsa.lo rsa.lo elgamal.lo
GCRYPT_RANDOM =  rndlinux.lo
GPG_ERROR_CFLAGS = 
GPG_ERROR_CONFIG = /usr/bin/gpg-error-config
GPG_ERROR_LIBS = -lgpg-error
HAVE_LD_VERSION_SCRIPT_FALSE = #
HAVE_LD_VERSION_SCRIPT_TRUE = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBGCRYPT_CIPHERS = arcfour blowfish cast5 des aes twofish serpent rfc2268
LIBGCRYPT_CONFIG_API_VERSION = 1
LIBGCRYPT_CONFIG_CFLAGS = 
LIBGCRYPT_CONFIG_LIBS = -lgcrypt
LIBGCRYPT_DIGESTS = crc md4 md5 rmd160 sha1 sha256 sha512 tiger
LIBGCRYPT_LT_AGE = 2
LIBGCRYPT_LT_CURRENT = 13
LIBGCRYPT_LT_REVISION = 2
LIBGCRYPT_PUBKEY_CIPHERS = dsa elgamal rsa
LIBGCRYPT_THREAD_MODULES = 
LIBOBJS = 
LIBS = -lnsl  -lnsl
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAINT = #
MAINTAINER_MODE_FALSE = 
MAINTAINER_MODE_TRUE = #
MAKEINFO = ${SHELL} /home/ed/misc/libgcrypt11-1.2.3/missing --run makeinfo
MPI_MOD_LIST_LO =  mpih-add1.lo mpih-sub1.lo mpih-mul1.lo mpih-mul2.lo mpih-mul3.lo mpih-lshift.lo mpih-rshift.lo
MPI_MOD_LIST_O =  mpih-add1.o mpih-sub1.o mpih-mul1.o mpih-mul2.o mpih-mul3.o mpih-lshift.o mpih-rshift.o
MPI_SFLAGS = 
NOEXECSTACK_FLAGS = -Wa,--noexecstack
OBJEXT = o
PACKAGE = libgcrypt
PACKAGE_BUGREPORT = bug-libgcrypt@gnupg.org
PACKAGE_NAME = libgcrypt
PACKAGE_STRING = libgcrypt 1.2.3
PACKAGE_TARNAME = libgcrypt
PACKAGE_VERSION = 1.2.3
PATH_SEPARATOR = :
RANLIB = ranlib
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
VERSION = 1.2.3
ac_ct_AR = ar
ac_ct_CC = cc
ac_ct_CXX = 
ac_ct_F77 = 
ac_ct_RANLIB = ranlib
ac_ct_STRIP = strip
am__fastdepCC_FALSE = 
am__fastdepCC_TRUE = #
am__fastdepCXX_FALSE = 
am__fastdepCXX_TRUE = #
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i486-pc-linux-gnu
build_alias = i486-linux-gnu
build_cpu = i486
build_os = linux-gnu
build_vendor = pc
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = i486-pc-linux-gnu
host_alias = 
host_cpu = i486
host_os = linux-gnu
host_vendor = pc
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = /home/ed/misc/libgcrypt11-1.2.3/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${prefix}/lib/libgcrypt11
localstatedir = /var
mandir = ${prefix}/share/man
mkdir_p = mkdir -p --
oldincludedir = /usr/include
prefix = /usr
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = /etc
target = i486-pc-linux-gnu
target_alias = 
target_cpu = i486
target_os = linux-gnu
target_vendor = pc
TESTS = prime register ac basic tsexp keygen pubkey benchmark random \
	t-mpi-bit

INCLUDES = -I$(top_srcdir)/src
LDADD = ../src/libgcrypt.la
AM_CFLAGS = 
all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  tests/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  tests/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

clean-noinstPROGRAMS:
	@list='$(noinst_PROGRAMS)'; for p in $$list; do \
	  f=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  echo " rm -f $$p $$f"; \
	  rm -f $$p $$f ; \
	done
ac$(EXEEXT): $(ac_OBJECTS) $(ac_DEPENDENCIES) 
	@rm -f ac$(EXEEXT)
	$(LINK) $(ac_LDFLAGS) $(ac_OBJECTS) $(ac_LDADD) $(LIBS)
basic$(EXEEXT): $(basic_OBJECTS) $(basic_DEPENDENCIES) 
	@rm -f basic$(EXEEXT)
	$(LINK) $(basic_LDFLAGS) $(basic_OBJECTS) $(basic_LDADD) $(LIBS)
benchmark$(EXEEXT): $(benchmark_OBJECTS) $(benchmark_DEPENDENCIES) 
	@rm -f benchmark$(EXEEXT)
	$(LINK) $(benchmark_LDFLAGS) $(benchmark_OBJECTS) $(benchmark_LDADD) $(LIBS)
keygen$(EXEEXT): $(keygen_OBJECTS) $(keygen_DEPENDENCIES) 
	@rm -f keygen$(EXEEXT)
	$(LINK) $(keygen_LDFLAGS) $(keygen_OBJECTS) $(keygen_LDADD) $(LIBS)
prime$(EXEEXT): $(prime_OBJECTS) $(prime_DEPENDENCIES) 
	@rm -f prime$(EXEEXT)
	$(LINK) $(prime_LDFLAGS) $(prime_OBJECTS) $(prime_LDADD) $(LIBS)
pubkey$(EXEEXT): $(pubkey_OBJECTS) $(pubkey_DEPENDENCIES) 
	@rm -f pubkey$(EXEEXT)
	$(LINK) $(pubkey_LDFLAGS) $(pubkey_OBJECTS) $(pubkey_LDADD) $(LIBS)
random$(EXEEXT): $(random_OBJECTS) $(random_DEPENDENCIES) 
	@rm -f random$(EXEEXT)
	$(LINK) $(random_LDFLAGS) $(random_OBJECTS) $(random_LDADD) $(LIBS)
register$(EXEEXT): $(register_OBJECTS) $(register_DEPENDENCIES) 
	@rm -f register$(EXEEXT)
	$(LINK) $(register_LDFLAGS) $(register_OBJECTS) $(register_LDADD) $(LIBS)
t-mpi-bit$(EXEEXT): $(t_mpi_bit_OBJECTS) $(t_mpi_bit_DEPENDENCIES) 
	@rm -f t-mpi-bit$(EXEEXT)
	$(LINK) $(t_mpi_bit_LDFLAGS) $(t_mpi_bit_OBJECTS) $(t_mpi_bit_LDADD) $(LIBS)
testapi$(EXEEXT): $(testapi_OBJECTS) $(testapi_DEPENDENCIES)
