## libgcrypt11 1.2.3-2

=== debian/changelog ===
libgcrypt11 (1.2.3-2) unstable; urgency=low

  [ Andreas Metzler ]
  * Actually the keygen test does not access /dev/random, the pubkey test is
    the entropy expensive one. Disable running pubkey test on arm, s390 and
    sparc where it caused FTBFS. Re-enable keygen on s390. (closes: #385805)

 -- Andreas Metzler <ametzler@debian.org>  Mon,  4 Sep 2006 19:44:50 +0200

libgcrypt11 (1.2.3-1) unstable; urgency=low

  [ Andreas Metzler ]
  * Mark libgcrypt11-dbg as Priority: extra in debian/control
  * New upstream version.

 -- Andreas Metzler <ametzler@debian.org>  Sat,  2 Sep 2006 15:13:46 +0200

libgcrypt11 (1.2.2-3) unstable; urgency=low

  [ Andreas Metzler ]
  * Don't run keygen test on s390 as the buildd seems to be entropy-starved
    (closes: #377526)

 -- Andreas Metzler <ametzler@debian.org>  Sat, 29 Jul 2006 12:54:49 +0200

libgcrypt11 (1.2.2-2) unstable; urgency=low

  [ James Westby ]
  * New maintainer team. Thanks, Matthias for all the work you did.
  * Set maintainer to alioth mailinglist.
  * Drop build-dependency on binutils (>= 2.14.90.0.7), even sarge has 2.15-6.
  * Standards-Version: 3.7.2, no changes required.
  * Clean packaging against upstream tarball.
  * Drop debian/*.dirs as dh_* will create the necessary directories.
  * Remove code from debian/rules to update config.sub and config.guess as it
    is handled by cdbs. Build-Depends on autotools-dev.
  * Pass --enable-noexecstack to ./configure (closes: #321720)
  * Use cdbs' simple-patchsys.mk.
    - add debian/README.source_and_patches
    - add debian/patches/11_gcrypt_h_362636 (closes: #362636)
    - add debian/patches/20_doc_gcrypt_texi_typos.patch to correct a small
      typo in doc/gcrypt.texi (not a new patch)
  * Tidied up the debian/copyright file. Noted that the documentation is now
    licensed under the GPL (closes: #323458)
  * Remove Build-Depends-Indep as it contained no packages that are not in
    Build-Depends.
  * Remove the change to doc/gcrpyt.texi that rendered incorrectly.
  * Use symbol versioning by passing --enable-ld-version-script in
    DEB_CONFIGURE_EXTRA_FLAGS in debian/rules.

  [ Andreas Metzler ]
  * Add patches/13_powerpc64_284609.diff (not a new patch).
  * Set DEB_MAKE_CHECK_TARGET = check to run included testsuite.

 -- Andreas Metzler <ametzler@debian.org>  Sat,  8 Jul 2006 13:06:34 +0200

libgcrypt11 (1.2.2-1) unstable; urgency=low

  * Updated to new Upstream version.
  * Update shlibdep version to 1.2.2
  * Update copyright file with pointers to the current SCM archives.

 -- Matthias Urlichs <smurf@debian.org>  Tue, 18 Oct 2005 18:27:03 +0200

libgcrypt11 (1.2.1-5) unstable; urgency=low

  * Added shlibdep flag. Closes:#330019
  * Skip tests if cross-building. Closes:#286619
  * Fix the debian/copyright file. Closes:#323458
    - Also add a Suggests: libgcrypt11-doc to debian/control (same bug).

 -- Matthias Urlichs <smurf@debian.org>  Mon, 17 Oct 2005 19:20:23 +0200

libgcrypt11 (1.2.1-4) unstable; urgency=low

  * Fix HTML documentation generation (texi2html update).
    Closes: #318520: FTBFS: Cannot install docs

 -- Matthias Urlichs <smurf@debian.org>  Mon, 18 Jul 2005 00:02:52 +0200

libgcrypt11 (1.2.1-3) unstable; urgency=low

  * Rewrote Description: in debian/control.
    Closes: #291984: DSA is not a hash function
  * Added Priority: important to the runtime library, because it is.
  * Added a missing period to doc/gcrypt.texi.
    Closes: #317474: install-info errors during installation
  * Updated Standards-Version: to 3.6.2; no changes.

 -- Matthias Urlichs <smurf@debian.org>  Thu, 14 Jul 2005 05:55:01 +0200

libgcrypt11 (1.2.1-2) unstable; urgency=low

  * Fix FTBFS due to missing /usr/share/misc/config.guess file.

 -- Matthias Urlichs <smurf@debian.org>  Thu, 14 Jul 2005 05:55:01 +0200

libgcrypt11 (1.2.1-1) unstable; urgency=low

  * Merge with Upstream: v1.2.1
    Closes: #284905: FTBFS (amd64/gcc-4.0): invalid storage class for
                     function 'serpent_test'
  * Add Suggests: rng-tools.
    Closes: #286448: should suggest rng-tools

 -- Matthias Urlichs <smurf@debian.org>  Mon,  4 Jul 2005 01:06:34 +0200

libgcrypt11 (1.2.0-12) unstable; urgency=low

  * Suggest rng-tools (support for hardware random number generators
    on recent mainboards). From Marc Haber. Closes: #286448.

 -- Matthias Urlichs <smurf@debian.org>  Mon, 20 Dec 2004 15:24:13 +0100

libgcrypt11 (1.2.0-11) unstable; urgency=low

  * Support ppc64.
    Patch by Rafael Ávila de Espíndola <rafael.espindola@gmail.com>
    Closes:#284609

 -- Matthias Urlichs <smurf@debian.org>  Wed,  8 Dec 2004 16:59:34 +0100

libgcrypt11 (1.2.0-10) unstable; urgency=high

  * Revert accidental version number change in configure.ac.
    (Accidentally-applied patch while pulling bugfixes from CVS.)
    Sorry about that.

 -- Matthias Urlichs <smurf@debian.org>  Mon, 11 Oct 2004 09:28:53 +0200

libgcrypt11 (1.2.0-9) unstable; urgency=medium

  * Also add a Replaces: for -doc. *Sigh*.

 -- Matthias Urlichs <smurf@debian.org>  Tue,  5 Oct 2004 08:46:15 +0200

libgcrypt11 (1.2.0-8) unstable; urgency=medium

  * Let libgcrypt11-doc onflict with libgcrypt-doc
    - Closes: #274769
  * Fix FTBFS in test, due to latest glibc headers

 -- Matthias Urlichs <smurf@debian.org>  Mon,  4 Oct 2004 09:01:53 +0200

libgcrypt11 (1.2.0-7) unstable; urgency=medium

  * Added build-dep on binutils (>= 2.14.90.0.7)
    - Closes: #265255
  * Merged latest Upstream maintainance changes.

 -- Matthias Urlichs <smurf@debian.org>  Sun, 12 Sep 2004 01:26:41 +0200

libgcrypt11 (1.2.0-6) unstable; urgency=medium

  * Memory leak found by Modestas Vainius <modax@zveryno.mooo.com>.
    - Closes: #264428.
  * Revert hppa assembly code to old version;
    Upstream's new code isn't relocatable on Linux.
    (This change was included in the manually-built 1.2.0-4 on hppa.)

 -- Matthias Urlichs <smurf@debian.org>  Sun,  8 Aug 2004 23:32:53 +0200

libgcrypt11 (1.2.0-5) unstable; urgency=low


