=== debian/control ===
Source: libgcrypt11
Section: libs
Priority: optional
Maintainer: Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>
Uploaders: Andreas Metzler <ametzler@debian.org>, Eric Dorland <eric@debian.org>, James Westby <jw+debian@jameswestby.net>
Build-Depends: debhelper (>> 4.1.0), docbook-utils, tetex-bin, docbook-to-man, jade, texinfo (>= 4.6-1), cdbs, texi2html (>= 1.76-1), libgpg-error-dev, autotools-dev
Standards-Version: 3.7.2

Package: libgcrypt11-doc
Section: doc
Architecture: all
Suggests: libgcrypt11-dev
Conflicts: libgcrypt7-doc, libgcrypt-doc
Replaces: libgcrypt7-doc, libgcrypt-doc
Description: LGPL Crypto library - documentation
 libgcrypt contains cryptographic functions.  Many important free
 ciphers, hash algorithms and public key signing algorithms have been
 implemented:
 arcfour, blowfish, cast5, DSA, des, 3DES, elgamal, MD5, rijndael,
 RMD160, RSA, SHA1, twofish, tiger.
 .
 This package contains developer documentation.

Package: libgcrypt11-dev
Section: libdevel
Architecture: any
Conflicts: libgcrypt-dev
Provides: libgcrypt-dev
Depends: libgcrypt11 (= ${Source-Version}), libc6-dev | libc-dev, libgpg-error-dev
Suggests: libgcrypt11-doc
Description: LGPL Crypto library - development files
 libgcrypt contains cryptographic functions.  Many important free
 ciphers, hash algorithms and public key signing algorithms have been
 implemented:
 arcfour, blowfish, cast5, DSA, des, 3DES, elgamal, MD5, rijndael,
 RMD160, RSA, SHA1, twofish, tiger.
 .
 This package contains header files and libraries for static linking.

Package: libgcrypt11-dbg
Priority: extra
Section: libdevel
Architecture: any
Depends: libgcrypt11 (= ${Source-Version})
Description: LGPL Crypto library - debugger files
 libgcrypt contains cryptographic functions.  Many important free
 ciphers, hash algorithms and public key signing algorithms have been
 implemented:
 arcfour, blowfish, cast5, DSA, des, 3DES, elgamal, MD5, rijndael,
 RMD160, RSA, SHA1, twofish, tiger.
 .
 This package contains symbol tables for debugging.

Package: libgcrypt11
Priority: important
Architecture: any
Depends: ${shlibs:Depends}
Suggests: rng-tools
Description: LGPL Crypto library - runtime library
 libgcrypt contains cryptographic functions.  Many important free
 ciphers, hash algorithms and public key signing algorithms have been
 implemented:
 arcfour, blowfish, cast5, DSA, des, 3DES, elgamal, MD5, rijndael,
 RMD160, RSA, SHA1, twofish, tiger.
