## libgcrypt11 1.2.3-2.maemo1

=== debian/changelog ===
libgcrypt11 (1.2.3-2.maemo1) unstable; urgency=low

  * get rid of building docs

 -- Ed Bartosh <bartosh@gmail.com>  Thu, 26 Jun 2008 21:16:11 +0300
