=== debian/control ===
--- 
+++ 
@@ -3,23 +3,23 @@
 Priority: optional
 Maintainer: Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>
 Uploaders: Andreas Metzler <ametzler@debian.org>, Eric Dorland <eric@debian.org>, James Westby <jw+debian@jameswestby.net>
-Build-Depends: debhelper (>> 4.1.0), docbook-utils, tetex-bin, docbook-to-man, jade, texinfo (>= 4.6-1), cdbs, texi2html (>= 1.76-1), libgpg-error-dev, autotools-dev
+Build-Depends: debhelper (>> 4.1.0), cdbs, libgpg-error-dev, autotools-dev
 Standards-Version: 3.7.2
 
-Package: libgcrypt11-doc
-Section: doc
-Architecture: all
-Suggests: libgcrypt11-dev
-Conflicts: libgcrypt7-doc, libgcrypt-doc
-Replaces: libgcrypt7-doc, libgcrypt-doc
-Description: LGPL Crypto library - documentation
- libgcrypt contains cryptographic functions.  Many important free
- ciphers, hash algorithms and public key signing algorithms have been
- implemented:
- arcfour, blowfish, cast5, DSA, des, 3DES, elgamal, MD5, rijndael,
- RMD160, RSA, SHA1, twofish, tiger.
- .
- This package contains developer documentation.
+#Package: libgcrypt11-doc
+#Section: doc
+#Architecture: all
+#Suggests: libgcrypt11-dev
+#Conflicts: libgcrypt7-doc, libgcrypt-doc
+#Replaces: libgcrypt7-doc, libgcrypt-doc
+#Description: LGPL Crypto library - documentation
+# libgcrypt contains cryptographic functions.  Many important free
+# ciphers, hash algorithms and public key signing algorithms have been
+# implemented:
+# arcfour, blowfish, cast5, DSA, des, 3DES, elgamal, MD5, rijndael,
+# RMD160, RSA, SHA1, twofish, tiger.
+# .
+# This package contains developer documentation.
 
 Package: libgcrypt11-dev
 Section: libdevel
