=== debian/rules ===
--- 
+++ 
@@ -31,20 +31,20 @@
 	-rm -rf autom4te.cache
 	-rm -f tests/stamp-tests
 
-common-configure-impl:: $(DEB_BUILDDIR)/doc/stamp-vti
-$(DEB_BUILDDIR)/doc/stamp-vti:
-	cd $(DEB_SRCDIR)/doc && $(MAKE) stamp-vti
+#common-configure-impl:: $(DEB_BUILDDIR)/doc/stamp-vti
+#$(DEB_BUILDDIR)/doc/stamp-vti:
+#	cd $(DEB_SRCDIR)/doc && $(MAKE) stamp-vti
 
-build/libgcrypt11-doc:: $(DEB_BUILDDIR)/config.status
-	cd $(DEB_SRCDIR)/doc && $(MAKE) gcrypt.ps
-	cd $(DEB_SRCDIR)/doc && texi2html -split=chapter gcrypt.texi
+#build/libgcrypt11-doc:: $(DEB_BUILDDIR)/config.status
+#	cd $(DEB_SRCDIR)/doc && $(MAKE) gcrypt.ps
+#	cd $(DEB_SRCDIR)/doc && texi2html -split=chapter gcrypt.texi
 
-common-post-build-arch:: $(DEB_BUILDDIR)/stamp-tests
-$(DEB_BUILDDIR)/stamp-tests:
-	cd $(DEB_SRCDIR)/tests && $(MAKE)
+#common-post-build-arch:: $(DEB_BUILDDIR)/stamp-tests
+#$(DEB_BUILDDIR)/stamp-tests:
+#	cd $(DEB_SRCDIR)/tests && $(MAKE)
 
-ifeq ($(DEB_BUILD_GNU_TYPE),$(DEB_HOST_GNU_TYPE))
-	$(DEB_BUILDDIR)/tests/register
-	$(DEB_BUILDDIR)/tests/tsexp
-	$(DEB_BUILDDIR)/tests/prime
-endif
+#ifeq ($(DEB_BUILD_GNU_TYPE),$(DEB_HOST_GNU_TYPE))
+#	$(DEB_BUILDDIR)/tests/register
+#	$(DEB_BUILDDIR)/tests/tsexp
+#	$(DEB_BUILDDIR)/tests/prime
+#endif
