## libgcrypt11 1.4.1-2

=== debian/changelog ===
libgcrypt11 (1.4.1-2) unstable; urgency=low

  * Maemo port (dvips replaced with touch)

 -- Colin Leroy <colin@colino.net>  Sat, 20 Dec 2008 15:31:37 +0100

libgcrypt11 (1.4.1-1) unstable; urgency=low

  * New upstream version.
    - includes debian/patches/13_fixexcessiverandom.diff
  * Add Vcs-Svn: and Vcs-Browser control fields.
  * Register libgcrypt11-doc with doc-base. (Closes: #472292)
  * Use passive ftp instead of http in watchfile.
  * Fix format errors in libgcrypt-config.1 (lintian)
  * Stop (Build-)Depending on -0 versions (lintian)

 -- Andreas Metzler <ametzler@debian.org>  Sat, 26 Apr 2008 11:38:29 +0200

libgcrypt11 (1.4.0-3) unstable; urgency=low

  * Added debian/patches/13_fixexcessiverandom.diff: Patch by upstream
    reducing /dev/*random usage for initialising the RNG to less than 1/100.
    This bug had been introduced in 1.3.1.

 -- Andreas Metzler <ametzler@debian.org>  Tue, 08 Jan 2008 19:49:13 +0100

libgcrypt11 (1.4.0-2) unstable; urgency=low

  * Bump shlibs, new symbols added. (Should have been done in 1.4.0-1.)
  * B-d on libgpg-error-dev (>= 1.4).
  * First upload of 1.4.x to unstable, including alll changes from 1.3.0-1 to
    1.4.0-1:
    - gcrypt now uses abort() instead of exit() for critical errors (missing
      /dev/random) Closes: #412408

 -- Andreas Metzler <ametzler@debian.org>  Wed, 12 Dec 2007 20:02:34 +0100

libgcrypt11 (1.4.0-1) experimental; urgency=low

  * New upstream stable version.
  * Standards-Version: 3.7.3. ${binary:Version} instead of ${Source-Version}.

 -- Andreas Metzler <ametzler@debian.org>  Mon, 10 Dec 2007 19:14:29 +0100

libgcrypt11 (1.3.2-1) experimental; urgency=low

  * New upstream version.
    - Remove 14_ftbfs_hppa_448377.diff (already included).
    - gcrypt now uses abort() instead of exit() for critical errors (missing
      /dev/random) Closes: #412408
    - Pull new copyright header from source, getting rid of
      old-fsf-address-in-copyright-file error.

 -- Andreas Metzler <ametzler@debian.org>  Thu,  6 Dec 2007 19:02:35 +0100

libgcrypt11 (1.3.1-2) experimental; urgency=low

  * Add patches/14_ftbfs_hppa_448377.diff to actually make use of asm
    routines. Fixes FTBFS on HPPA. Closes: #448377
  * Make dumpsexp.8 more useful.

 -- Andreas Metzler <ametzler@debian.org>  Thu,  1 Nov 2007 09:02:17 +0100

libgcrypt11 (1.3.1-1) experimental; urgency=low

  * New upstream version.
   - includes dumpsexp, a tool for debugging s-expressions. Ship it in
     libgcrypt11-dev and add are minimal manpage (generated by help2man).
  * Update debian/copyright.
  * Change build-dep to prefer texlive-latex-base over tetex-bin.
  * Drop docbook-utils, docbook-to-man and jade from build-deps.
  * Drop 13_fixPIC.diff 14_udiv_asm_fix_1253.diff 50_re_autofoo.diff

 -- Andreas Metzler <ametzler@debian.org>  Fri, 26 Oct 2007 17:56:18 +0200

libgcrypt11 (1.3.0-2) experimental; urgency=low

  * 14_udiv_asm_fix_1253: Pulled from upstream SVN 1252:1253. Fix
    build-failure on hppa. (Closes: #424616)
  * 50_re_autofoo.diff regenerated and renamed.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 20 May 2007 09:12:06 +0200

libgcrypt11 (1.3.0-1) experimental; urgency=low

  * New upstream development release 1.3.0.
    - includes 11_gcrypt_h_362636.patch and 13_powerpc64_284609.diff
    - Support for SEED cipher and SHA-224 and HMAC using SHA-384 and SHA-512.
  * Pulled from SVN:
    - 13_fixPIC.diff to fix shlib-with-non-pic-code.
  * run auto* 14_re_autofoo.diff
  * bump shlibs to 1.3.0.

 -- Andreas Metzler <ametzler@debian.org>  Mon,  9 Apr 2007 12:57:15 +0200

libgcrypt11 (1.2.4-2) unstable; urgency=low

  * Upload to unstable.
  * Drop -lgpg-error from libgcrypt-config --libs output. (Closes: #405238)
  * Switch to debhelper v5 mode.
  * New upstream version closes filehandles in gcry_rndlinux_gather_random().
    (Closes: #403613)

 -- Andreas Metzler <ametzler@debian.org>  Mon,  9 Apr 2007 11:22:41 +0200

libgcrypt11 (1.2.4-1) experimental; urgency=low

  [ Andreas Metzler ]
  * Add a watch file.
  * Update download URL and example copyright statement in debian/copyright.
  * New upstream version.
  * Update patches/11_gcrypt_h_362636.patch to change gcrypt.h.in instead of
    gcrypt.h.

 -- Andreas Metzler <ametzler@debian.org>  Sat,  3 Feb 2007 13:58:51 +0100
