=== debian/control ===
Source: libgcrypt11
Section: libs
Priority: optional
Maintainer: Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>
Uploaders: Andreas Metzler <ametzler@debian.org>, Eric Dorland <eric@debian.org>, James Westby <jw+debian@jameswestby.net>, Simon Josefsson <simon@josefsson.org>
Build-Depends: debhelper (>> 5.0.0), cdbs, libgpg-error-dev (>= 1.4), autotools-dev
Standards-Version: 3.7.3
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnutls/packages/libgcrypt11/trunk
Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnutls/packages/libgcrypt11/trunk/

Package: libgcrypt11-dev
Section: libdevel
Architecture: any
Conflicts: libgcrypt-dev
Provides: libgcrypt-dev
Depends: libgcrypt11 (= ${binary:Version}), libc6-dev | libc-dev, libgpg-error-dev
Description: LGPL Crypto library - development files
 libgcrypt contains cryptographic functions.  Many important free
 ciphers, hash algorithms and public key signing algorithms have been
 implemented:
 arcfour, blowfish, cast5, DSA, DSA2, des, 3DES, elgamal, MD5, rijndael,
 RMD160, RSA, SEED, SHA1, SHA-384, SHA-512, twofish, tiger.
 .
 This package contains header files and libraries for static linking.

Package: libgcrypt11-dbg
Priority: extra
Section: libdevel
Architecture: any
Depends: libgcrypt11 (= ${binary:Version})
Description: LGPL Crypto library - debugger files
 libgcrypt contains cryptographic functions.  Many important free
 ciphers, hash algorithms and public key signing algorithms have been
 implemented:
 arcfour, blowfish, cast5, DSA, DSA2, des, 3DES, elgamal, MD5, rijndael,
 RMD160, RSA, SEED, SHA1, SHA-384, SHA-512, twofish, tiger.
 .
 This package contains symbol tables for debugging.

Package: libgcrypt11
Priority: important
Architecture: any
Depends: ${shlibs:Depends}
Suggests: rng-tools
Description: LGPL Crypto library - runtime library
 libgcrypt contains cryptographic functions.  Many important free
 ciphers, hash algorithms and public key signing algorithms have been
 implemented:
 arcfour, blowfish, cast5, DSA, DSA2, des, 3DES, elgamal, MD5, rijndael,
 RMD160, RSA, SEED, SHA1, SHA-384, SHA-512, twofish, tiger.
